@echo off
echo Patching your saved games of Alone In The Dark for 9999 bullets and 9999 energy
echo Copying saved games to SAVE?.SAV (Originals are SAVE?.ITD). Is DEBUG in PATH?
echo Hit CTRL-C if you have second thoughts, ENTER to patch.
pause
if not exist SAVE?.ITD goto fail
copy SAVE?.ITD SAVE?.SAV >nul
echo Files copied, patching saved games...
for %%a in (SAVE?.ITD) do debug %%a <ALONECHT.DBG >nul
echo ÖÒ·îÅïÈ guru reporting : All done.
goto exit
:fail
echo No saved games found (SAVE*.ITD) !
:exit
